Para enviar uma mensagem instantânea no Outlook Express
  1. No painel Contatos no Outlook Express, clique duas vezes no nome de um contato que esteja on-line.
  2. Digite a mensagem na parte inferior da janela de mensagens instantâneas e clique no botão Enviar.


Para convidar um contato para um jogo ou uma conferência on-line no Outlook Express

Antes de iniciar um jogo ou uma conferência on-line no Messenger Service, o programa em questão deve estar instalado em ambos os computadores. Por exemplo, se você quiser jogar Age of Empires com a Sandra, você e Sandra devem ter o Age of Empires em seus computadores.

  1. No painel Contatos no Outlook Express, clique duas vezes no nome de um contato que esteja on-line.
  2. Na janela de mensagens instantâneas, clique no botão Convidar e, em seguida, clique em Para iniciar o NetMeeting ou no nome do jogo ou programa desejado.

    Você pode convidar um contato a usar um dos programas no menu Convidar, que lista os programas qualificados do seu computador.


Para exibir contatos que estão on-line (no Outlook Express)
  1. No título do painel Contatos no Outlook Express, clique em Contatos.
  2. Clique em Classificar por status.

    Os contatos on-line (ícones verdes) são movidos para a parte superior da lista Contatos, seguidos pelos contatos que estão off-line (ícones vermelhos) e, finalmente, pelos contatos comuns do Catálogo de endereços (ícones amarelos).

Observação

  • Ao contrário do que ocorre no programa Messenger Service, a classificação por status no Outlook Express faz distinção entre seus contatos on-line ativos e os contatos que possuem um status que não seja on-line, como, por exemplo Longe ou Ocupado.


Para exibir a lista das pessoas que podem vê-lo (no Outlook Express)
  1. No menu Ferramentas no Outlook Express, aponte para o nome do Messenger Service e clique em Opções.
  2. Clique na guia Privacidade. A lista Permitir contém todas as pessoas que podem ver seu status on-line e enviar mensagens para você.

Quando você permite que seu nome seja adicionado à lista de contatos de uma pessoa, está colocando o nome dessa pessoa na sua lista Permitir. Se você negar a permissão, o nome dessa pessoa entrará na lista Bloquear.

Tópicos relacionados

Bloquear alguém que deseje enviar uma mensagem instantânea para você (no Outlook Express)

Desbloquear alguém que você tenha bloqueado (no Outlook Express)


Para alterar a maneira como seu nome é exibido para outras pessoas
  1. No menu Ferramentas no Outlook Express, aponte para o nome do Messenger Service e clique em Opções.
  2. Na guia Geral, em Meu nome para exibição, clique no seu nome e digite o nome desejado.

    Outras pessoas cujas listas contenham seu nome verão seu novo nome na próxima vez que efetuarem logon.

Observação

  • Se desejar que outras pessoas vejam a alteração do seu nome imediatamente, altere seu status para Aparecer off-line e, em seguida, altere-o novamente para On-line.


Para permitir que outras pessoas saibam que você não está disponível (no Outlook Express)
  • No menu Ferramentas no Outlook Express, aponte para Meu status on-line e clique no item que melhor descreve seu status.

    O status é exibido quando o ponteiro do mouse é colocado sobre seu nome (ao contrário do que ocorre no programa Messenger Service, no qual o status é exibido entre parênteses depois do nome). Além disso, o ícone ao lado do nome é alterado.

Observação

  • Você ainda pode receber mensagens, mas se clicar em Ocupado ou Ao telefone, uma mensagem recebida não piscará na barra de tarefas nem emitirá o som padrão.
Tópico relacionado

Ver outras pessoas sem ser visto no Outlook Express


Para ver outras pessoas sem ser visto (no Outlook Express)
  • No menu Ferramentas no Outlook Express, aponte para Meu status on-line e clique em Invisível.

    Dessa forma, você estará off-line para os outros usuários. Na verdade, você estará na rede e poderá ver que usuários da sua lista estão on-line.

Observação

  • Embora você possa ver o status on-line dos contatos ao clicar em Invisível, não poderá enviar-lhes mensagens instantâneas.


Desativar notificações (no Outlook Express)

Você será notificado quando alguém da sua lista Contatos efetuar logon ou quando você receber mensagens de correio eletrônico no Hotmail (caso tenha uma conta de Hotmail). Você só poderá desativar as notificações de logon.

  1. No menu Ferramentas no Outlook Express, aponte para o nome do Messenger Service e clique em Opções.
  2. Na guia Geral, em Notificações, desmarque a caixa de seleção Exibir mensagem ao lado da barra de tarefas quando o contato estiver on-line .

Observação

  • Você pode clicar na notificação de logon de uma pessoa para enviar uma mensagem instantânea para essa pessoa.


Interromper a conexão com este Messenger Service do Outlook Express

O Outlook Express tenta automaticamente iniciar o programa Messenger Service e efetuar logon em seus serviços. Você pode impedi-lo de fazer isso.

  1. No menu Ferramentas no Outlook Express, clique em Opções.
  2. Desmarque a caixa de seleção Efetuar logon no MSN Messenger Service automaticamente.
Tópico relacionado

Impedir que o programa Messenger Service seja iniciado automaticamente


Para efetuar logoff do Messenger Service, mas não do Outlook Express
  • No menu Ferramentas no Outlook Express, aponte para o nome do Messenger Service e clique em Efetuar logoff.

Se você efetuar logoff do Messenger Service, sua conexão com a Internet não será interrompida e o Outlook Express continuará a ser executado. No entanto, seus contatos on-line não serão mais exibidos no painel Contatos.


Para adicionar um novo contato on-line no Outlook Express
  • No menu Ferramentas no Outlook Express, aponte para o nome do Messenger Service, clique em Adicionar contato on-line e siga as instruções no Assistente para adicionar contato.

    • –ou–

  • Clique com o botão direito no nome de um contato on-line no painel Contatos do Outlook Express, clique em Novo contato on-line e siga as instruções do assistente.
Tópico relacionado

Transformar um contato do Catálogo de endereços em um contato on-line


Transformar um contato do Catálogo de endereços em um contato on-line
  • No painel Contatos no Outlook Express, clique com o botão direito em um contato e em Definir como contato on-line.

    • –ou–

  • No Catálogo de endereços, clique duas vezes no nome do contato, clique na guia On-line, no endereço de correio eletrônico do contato e em Definir como contato on-line.

    Se você selecionar o endereço do Hotmail do contato, a pessoa será adicionada à lista de contatos on-line.

    Se o contato não tiver um endereço de Hotmail ou Passport, o Assistente para adicionar contato será iniciado, permitindo que você envie para o contato um convite de correio eletrônico que explique como obter um Passport e instalar o programa Messenger Service.

Tópico relacionado

Transformar um contato on-line novamente em um contato comum do Catálogo de endereços


Transformar um contato on-line novamente em um contato comum do Catálogo de endereços

No Catálogo de endereços, você pode excluir alguém, como um contato on-line, mas mantê-lo como um contato regular, desde que essa pessoa esteja na lista Contatos como um contato on-line e como um contato do Catálogo de endereços.

  1. No painel Contatos no Outlook Express, clique com o botão direito no contato on-line que você quer alterar e, em seguida, clique em Excluir.
  2. Na caixa de diálogo de confirmação, clique em Não.

    O contato desaparecerá da lista de contatos do programa Messenger Service, mas permanecerá no Catálogo de endereços.

Tópico relacionado

Transformar um contato do Catálogo de endereços em um contato on-line


Para impedir que o programa Messenger Service seja iniciado automaticamente

Para impedir que o programa Messenger Service seja iniciado automaticamente (no Outlook Express)

A execução do programa Messenger Service é iniciada sempre que você ativa o computador. Quando você se conecta à Internet, o programa se conecta automaticamente aos servidores apropriados e começa a fornecer o serviço de mensagens instantâneas.

  1. No menu Ferramentas, clique no Messenger Service e, em seguida, clique em Opções.
  2. Na guia Geral, limpe a caixa de seleção Sempre executar este programa .

Observação

  • Se você impedir que o programa Messenger Service seja executado e se conecte automaticamente, poderá iniciá-lo clicando em Iniciar, apontando para Programas, Acessórios e Comunicações e clicando no nome do seu Messenger Service.


Para bloquear alguém que deseje enviar uma mensagem instantânea para você (no Outlook Express)
Para bloquear alguém que esteja on-line
  1. No painel Contatos no Outlook Express, clique duas vezes no nome do contato que você deseja bloquear.
  2. Na janela de mensagens instantâneas, clique em Bloquear.

    Se essa pessoa estiver na lista de remetentes bloqueados, você não será notificado sobre mensagens que o contato tentar enviar e o contato não conseguirá ver seu status on-line.

Para bloquear alguém que não esteja on-line
  1. No Outlook Express, clique no menu Ferramentas, aponte para o nome do Messenger Service e clique em Opções.
  2. Clique na guia Privacidade.
  3. Na lista Permitir, clique no nome da pessoa que você deseja bloquear e, em seguida, clique em Bloquear.
Tópico relacionado

Desbloquear alguém que você tenha bloqueado no Outlook Express


Desbloquear alguém que você tenha bloqueado no Outlook Express

Para desbloquear alguém que esteja on-line

  1. No painel Contatos no Outlook Express, clique duas vezes no nome do contato que deseja desbloquear.
  2. Na janela de mensagens instantâneas, clique no botão Desbloquear.

    Agora, essa pessoa poderá ver seu status on-line e enviar mensagens para você.

Para desbloquear alguém que não esteja on-line
  1. No Outlook Express, clique no menu Ferramentas, aponte para o nome do Messenger Service e clique em Opções
  2. Clique na guia Privacidade.
  3. Na lista Bloquear, clique no nome da pessoa que você deseja desbloquear e clique em Permitir.
Tópico relacionado

Bloquear alguém que deseje enviar uma mensagem instantânea para você no Outlook Express